Bug 243436 - RFE: Ability to leave space free in kickstart
RFE: Ability to leave space free in kickstart
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 13:31 EDT by Orion Poplawski
Modified: 2010-04-30 10:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-30 10:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-06-08 13:31:02 EDT
It would be nice if there was a "--leave" parameter to the kickstart part and
logvol commands that went with --grow and specified the about of space to leave
free.  This is especially useful with LVM to provide a pool of free space for
future growth.
Comment 1 Jon Stanley 2008-04-23 16:30:05 EDT
Adding FutureFeature keyword to RFE's.
Comment 2 Chris Lumens 2010-04-30 10:24:30 EDT
I'm willing to consider patches to do this, but at this point I don't see that I've got the free time to work on it myself.

Note You need to log in before you can comment on or make changes to this bug.